Hacker News new | comments | show | ask | jobs | submit login

Why minimum version of PushBullet is android ICS? How about people that still use Gingerbread or below?



I optimized around getting the app out and supporting devices pre ICS got cut for now, that's all. (Holo theme + new apis means cleaner code and in my experience with other apps, ICS+ is much less quirky so I can guarantee a better quality of experience with much less effort)




Guidelines | FAQ | Support | API | Security | Lists | Bookmarklet | DMCA | Apply to YC | Contact

Search: